function newCrdn05030Control(page, conf = {}){
	page.ctrl = new DatasetControl({
		dataGetter : obj => obj["List"], appendData : true,
		keymapper : info => info ? info.CRDN_ID : "",
		urls : {
			create : wctx.url("/crdn/crdn05/030/create.do")
		},
		formats: {

		}
	});
	return page.ctrl;
}